/*=============================================
EDITAR MODULO 
=============================================*/
$(document).on("click", ".btnEditarModulo", function(){

	var idModulo= $(this).attr("idModulo");
	
	var datos = new FormData();
	datos.append("idModulo", idModulo);

	$.ajax({

		url:"ajax/modulo.ajax.php",
		method: "POST",
		data: datos,
		cache: false,
		contentType: false,
		processData: false,
		dataType: "json",
		success: function(respuesta){
			
			$("#editarNombre").val(respuesta["nombre"]);
			$("#idModulo").val(respuesta["id"]);


		}

	});

})

/*=============================================
ELIMINAR COMPROBANTE
=============================================*/
$(document).on("click", ".btnEliminarModulo", function(){

	var idModulo = $(this).attr("idModulo");

  
	swal({
	  title: '¿Está seguro de borrar el Modulo ?',
	  text: "¡Si no lo está puede cancelar la accíón!",
	  type: 'warning',
	  showCancelButton: true,
	  confirmButtonColor: '#3085d6',
		cancelButtonColor: '#d33',
		cancelButtonText: 'Cancelar',
		confirmButtonText: 'Si, borrar Modulo!'
	}).then(function(result){
  
	  if(result.value){
  
		window.location = "index.php?ruta=modulo&idModulo="+idModulo;
  
	  }
  
	})
  
  })

 
